Issue 91566 - ODF 1.2 text:meta-field
Summary: ODF 1.2 text:meta-field
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 3.0 Beta
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks: 91561
  Show dependency tree
 
Reported: 2008-07-11 08:15 UTC by Oliver-Rainer Wittmann
Modified: 2013-08-07 14:44 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Oliver-Rainer Wittmann 2008-07-11 08:15:24 UTC
Implement support for ODF 1.2 <text:meta-field> element in Writer
Comment 1 Oliver-Rainer Wittmann 2008-09-08 08:54:33 UTC
OD->MST: Your playground - please take care of the issue handling.
Comment 2 Martin Hollmichel 2008-12-10 11:17:33 UTC
move target to 3.2.
Comment 3 mst.ooo 2009-08-28 11:34:35 UTC
implemented in CWS odfmetadata3.
Comment 4 mst.ooo 2009-08-28 13:39:26 UTC
please verify
Comment 5 michael.ruess 2009-09-08 11:53:14 UTC
Verified in CWS odfmetadata3.
Comment 6 michael.ruess 2009-11-26 12:41:29 UTC
Checked in OOO320m5.